@font-face {font-family:"Open Sans";src:url('OpenSans-Regular.ttf')}

html {line-height:1;background-color:#efefef;background-image:none}
html,body {font-family:'Open Sans',Arial,sans-serif;margin:0;padding:0;color:#111;font-weight:400;text-align:left;text-rendering:optimizeLegibility;overflow-x:hidden;scroll-behavior:smooth}
body {max-width:1440px;margin:0 auto;line-height:1.333;background-color:#d8d8d8}

header {background-color:#142a60;background-size:cover;background-position:top left;height:100%;margin:0;padding:0;background-image:url(https://www.thesecondwitness.com.au/teimg/bgth.webp)}

.row {position:relative;max-width:1200px;margin:0 auto;padding:0}

h1 {font-size:1.96em;padding:.19em 0 0 0;color:#ff8c00;font-weight:600;text-align:center;text-shadow: 1px 1px #ff6600}
h2 {font-size:1.2em;color:#efefff;text-align:center;padding:.84em 0 .84em 0}
h1,h2 {letter-spacing:.04em;word-spacing:.11em;margin:0}


h3 {font-size:1.42em;font-weight:500;padding:.33em;color:#f1f1f1;text-align:center;background-color:#142a64;background-image:url(https://www.thesecondwitness.com.au/teimg/bgth.webp)}

h4 {line-height:115%;margin-bottom:.37em}


.video {position:relative;padding-bottom:56.25%;height:0;margin:auto}
.video iframe {position:absolute;top:0;left:0;width:100%;height:100%}
.rowv {position:relative;max-width:98%;margin:0 auto;padding:0}

.men {font-size:1em;margin:.8em 0 1.2em 0;text-align:center}

.tmen {margin:0;padding:0;font-size:1em;font-weight:500;color:#fff;border:.06em solid #333;background-color:#777;text-align:center}

.tmen ul {list-style:none;margin:0;padding:.37em 0 0 0}
.tmen li {display:inline-block;margin:0 1.25em .5em 0;padding:0;background-color:#ededed}
.tmen ul li a,.tmen ul li a:visited {color:darkblue;padding:.25em;text-decoration:none}
.tmen ul li a:hover {color:red}

.btnth:link,.btnth:visited {display:inline-block;margin-bottom:.25em;padding:.125em;font-weight:500;font-size:1em;text-decoration:none;background-color:none;color:#87cefa;border-radius:.5em}
.btnth:hover,.btnth:active {background-color:none;color:white}
a:link, a:hover, a:visited {background-color: transparent;text-decoration:none;}
img {border-style:none;color:gray}

.btn:link,.btn:visited {display:inline-block;font-weight:500;text-decoration:none;border-radius:1.25em;font-size:1em;padding:.62em .62em}
.btn-full:link,.btn-full:visited {background-color:#142a64;border:.125em solid #fefefe;color:#ffcc33}
.btn:hover,.btn:active:hover:active {background-color:#111;border:.125em solid #ffcc33;color:#fefefe}

.btn-480:link,.btn-480:visited {display:inline-block;font-weight:300;font-size:.8em;text-decoration:none;background-color:#fdfdfd;color:gray;padding:.37em;border-radius:1em;border:.06em solid gray}
.btn-480:hover,.btn-480:active:hover:active {background-color:#fff;border:.06em solid #142a64;color:#111}

.footer, .footerb {padding-top:.37em;background-color:#142a60;background-image:url(https://www.thesecondwitness.com.au/teimg/bgth.webp)}
.footerb {padding:.25em 0 .25em 0}
.wbd {text-align:center;font-size:.8em}
.tac {text-align:center}
.clr {color:red}
.cllb {color:#87CEFA}
.cln {color:navy}
.clr {color:#ff0000}
.clpd {color:#cc6699}
.clm {color:maroon}
.clgdd {color:#666}
.clg {color:gray}
.clgl {color:#ccc}
.blu {color:#044fad}
.clw {color:white}
.clo {color:#ffcc33}
.clod {color:darkorange}
.cldho {color:#cc6600}
.cly {color:#ffff33}
.clpu {color:#9966cc}
ul {list-style:none}
p {font-size:1em;line-height:1.3}
.picw {text-align:center;margin:0 auto}
.fsO {display:block}
.fs80 {font-size:.84em}
.fs70 {font-size:.75em}
.fs110 {font-size:1.1em}
.fs120 {font-size:1.2em}
.fs135 {font-size:1.35em}
.fs145 {font-size:1.5em}

.box {background-color:#fff;border-radius:.75em;box-shadow: 0 .25em .25em #142a64;padding:.5em}
.text-boxc {background-color:#fff;border-radius:.75em;box-shadow: 0 .25em .25em #142a64;padding:1.82em;margin-bottom:.75em}
.text-boxs, .text-boxsi {width:72%;margin:.62em auto .75em auto;background-color:#fff;border-radius:.75em;box-shadow: 0 .25em .25em #142a64;padding:1.82em}
.text-boxs img {width:.93em;height:.93em}
.w10 {float:left;width:9%}
.w90 {float:left;width:89%;margin-left:1%}
.w15 {float:left;width:14%}
.w85 {float:left;width:84%;margin-left:1%}
.w20 {float:left;width:19.9%}
.w20 img {width:100%;max-width:210px}
.w25 {float:left;width:24%}
.w75 {float:left;width:73%;margin-left:1%;padding-left:.37em}
.w25 img {width:100%;max-width:210px}
.wclr {clear:both}
.cta {width:46%;margin:0 auto}
.row1 {position:relative;width:100%;margin:0 auto;padding:0;max-width:1200px}
.w76 {width:76%;margin:0 auto}
.boxp {background-color:#fff;border-radius:.75em;box-shadow: 0 .25em .25em #142a64;padding:2%;margin:1%;min-height:250px}
.boxp img {width:50%;max-width:160px;height:auto;max-height:242px}

.row2 {position:relative;width:100%;margin:0 auto;padding:0;max-width:1700px}
.col2 {display:block;float:left;margin: 0 0 0 0;width:50%}
.w50 {float:left;width:48%;margin:0 2% 2% 0}
.col2a {display:block;float:left;margin: 0 0 0 0;width:100%}

.row3 {position:relative;width:100%;margin:0 auto;padding:0;max-width:1820px}
.col3 {display:block;float:left;margin: 0 0 0 0;width:100%}
.w33 {float:left;width:31%;margin:0 2% 2% 0}

@media handheld, only screen and (min-width:600px) and (max-width:1199px), only screen and (min-device-width:600px) and (max-device-width:1199px) {.row1 {width:95%;margin:0} .boxp {width:97%;box-shadow:0 0 0;padding:3%;min-height:230px} .boxp img {max-width:152px;max-height:226px} .w76 {width:94%;max-width:900px} .row2, .row3 {width:100%} .col2 {width:100%;margin:0} .w50 {width:47%;margin:0 3% 1% 0} .col3 {width:100%;margin:0} .w33 {width:47%;margin:0 3% 1% 0} .row2 .boxp {min-height:217px} .col2a .boxp {min-height:217px} }

@media handheld, only screen and (min-width:0) and (max-width:599px), only screen and (min-device-width:0) and (max-device-width:599px) {body {background-image:none} .text-boxs, .text-boxsi {border:none;box-shadow:0 0 0} .row1 {width:95%;margin:0} .boxp {width:99%;box-shadow:0 0 0} .boxp img {max-width:152px;max-height:230px} .w76 {width:100%} .row2, .row3 {width:100%} .col2, .col2a {width:97%;margin:0} .w50 {width:98%} .col3 {width:97%;margin:0} .w33 {width:98%} .row2 .boxp {min-height:228px} }

#st {position:absolute;top:-1000px;left:-1000px;z-index:-123}

@media handheld, only screen and (min-width:1366px), only screen and (min-device-width:1366px){
body {font-size:18px;border:1px solid #142a60;background-image:url(https://www.thesecondwitness.com.au/teimg/bgrpd.webp)}
// h3 {font-size:1.5em}
.fs120 {font-size: 1em}
.picw img {width:444px}
}

@media handheld, only screen and (min-width:1200px) and (max-width:1365px), only screen and (min-device-width:1200px) and (max-device-width:1365px){
body {font-size:17px;border:1px solid #142a60;background-image:url(https://www.thesecondwitness.com.au/teimg/bgrpd.webp)}
//h3 {font-size:1.5em}
.fs120 {font-size: 1em}
.picw img {width:400px}
.text-boxs, .text-boxsi {width:70%;margin:.62em auto;padding:1.25em}
.cta {width:44%}
}

@media handheld, only screen and (min-width:1024px) and (max-width:1199px), only screen and (min-device-width:1024px) and (max-device-width:1199px) {
body {font-size:16px;background-image:url(https://www.thesecondwitness.com.au/teimg/bgrpd.webp)}
// h2 {font-size:1.1em;padding-bottom:.84em;margin:.75em 0 .75em 0}
// h3 {font-size:1.4em}
.picw img {width:400px}
.text-boxs, .text-boxsi {width:78%;margin:.5em auto;padding:1em}
.cta {width:48%}
}

@media handheld, only screen and (min-width:900px) and (max-width:1023px), only screen and (min-device-width:900px) and (max-device-width:1023px) {
body {font-size:16px;background-image:url(https://www.thesecondwitness.com.au/teimg/bgrpd.webp)}
// h3 {font-size:1.4em}
.picw img {width:400px}
.text-boxs, .text-boxsi {width:90%;margin:.62em auto;padding:1.25em}
.cta {width:55%}
}


/*following fix just for iPad pro in landscape and iOS devices below*/
@media only screen and (max-width: 1024px) {header {background-attachment:scroll} }

@media handheld, only screen and (min-width:768px) and (max-width:899px), only screen and (min-device-width:768px) and (max-device-width:899px) {
body {font-size:16px;background-image:url(https://www.thesecondwitness.com.au/teimg/bgrpd.webp)}
// h3 {font-size:1.4em}
.picw img {width:390px}
.text-boxs, .text-boxsi {width:95%;margin:.5em auto;padding:1em}
.cta {width:64%}
}

@media handheld, only screen and (min-width:600px) and (max-width:767px), only screen and (min-device-width:600px) and (max-device-width:767px) {
body {font-size:16px;background-image:url(https://www.thesecondwitness.com.au/teimg/bgrpd.webp)}
h1 {font-size:1.5em}
// h3 {font-size:1.3em}
.picw img {width:376px}
.text-boxs, .text-boxsi {width:94%;margin:.5em auto;padding:1em}
.cta {width:82%}
}

@media handheld, only screen and (min-width:480px) and (max-width:599px), only screen and (min-device-width:480px) and (max-device-width:599px) {
body {font-size:16px}
h1 {font-size:1.45em}
h2 {font-size:1.14em}
h3 {font-size:1.3em}
.picw img {width:375px}
.text-boxs, .text-boxsi {width:96%;margin:.5em auto;padding:.62em .37em}
.cta {width:70%}
}

@media handheld, only screen and (min-width:320px) and (max-width:479px), only screen and (min-device-width:320px) and (max-device-width:479px) {
body {font-size:14px;background-image:none;background-color:#d8d8d8}
h1 {font-size:1.3em}
h2 {font-size:1.1em}
h3 {font-size:1.1em}
.btnth:link,.btnth:visited {font-size:1.05em}
.fs135 {font-size:1.3em}
.fs120 {font-size:1.1em}
.picw img {width:98%;max-width:375px}
.text-boxs, .text-boxsi {width:95%;margin:.06em auto;padding:.5em .25em}
.cta {width:94%}
}

@media handheld, only screen and (min-width:0px) and (max-width:319px), only screen and (min-device-width:0px) and (max-device-width:319px) {
body {font-size:14px;background-image:none;background-color:#d8d8d8}
h1 {font-size:1.1em}
h2 {font-size:1em}
h3 {font-size:1.1em}
.picw img {max-width:96%}
.text-boxs, .text-boxsi {width:95%;margin:.5em auto;padding:.5em .25em}
.cta {width:98%}
}